@echo off
echo ******************** >> log
echo start >> log
date /t >> log
time /t >> log
echo ******************** >> log
del %1\*.c.bcc.c
bin\Release\bcc %1\*.c >> log
for %%i in (%1\*.c) do fc %%i.bcc.c %%i.bcc.c.paragon >> log
del %1\*.xml
del %1\*.c.bcc.c